﻿
/* CSS Document */
body, div, dl, dt, dd, ol, h1, h2, h3, h4, h5, h6, form, input, p, th, td
{
	margin: 0;
	padding: 0;
	
}
body
{
	font-size: 12px;
	margin: 0px auto;
    font-family:微软雅黑;

}
a
{
text-decoration: none;
color:#000000;
}
a:hover
{
color:#cc0000;}
.pointer
{
cursor:pointer;
}
img
{
	border-style: none;
	border-color: inherit;
	border-width: 0px;
	padding: 0px;
	margin: 0px;
}
ul
{
	margin: 0px;
	padding: 0px;
}
ul li
{
	list-style: none;
}
.clear
{
	clear: both;
	width: 0px;
	height: 0px;
	margin: 0px;
	padding: 0px;
	line-height: 0px;
	font-size: 0px;
}

.floatright
{
float:right;
}
.main{ height:auto;  width:100%; }
.bannerc{ background-repeat:no-repeat; background-position:center 0px; height:auto; background-image:url(bzbj.jpg);}
.mleft{ width:412px; height:auto; float:left; display:inline; padding-top:45px;   }
.bigimg {width:411px; height:562px;  overflow:hidden;background-image:url('baozhi_bg.png');  }
.bigimg .left{ width:384px; display:inline; float:left;height:530px;margin-top: 30px; margin-left:23px;}
.bigimg .right{  float:left; font-size:0px; width:5px; margin-top:5px; background-color:#bbbbbb; height:502px; overflow:hidden;}
.bigimg img{ overflow:hidden;  }
.bigimgbot{font-size:0px;  width:372px;padding-left:16px; line-height:0px;    height:5px;overflow:hidden;}
.bigimgbot div{background-color:#bbbbbb; height:5px;overflow:hidden;width:372px;font-size:0px;  }
.mright{ width:625px; float:left; padding-left:5px;  padding-right:11px; display:inline; }
.bot{text-align:center; padding-bottom:10px;margin-top:30px; line-height:22px; }
.bmsyy{ padding-top:5px; font-size:12px;  padding-bottom:10px; height:16px;text-align: center;}
.bmdh{  height:auto; box-shadow: -2px 2px 5px #888;}
.bmdhtop{ background-image:url('lanmubg.jpg'); height:25px; font-size:13px; color:#FFFFFF; line-height:25px; font-weight:600}
.bmshow{width:393px; border-top:none; height:169px; overflow:scroll;overflow-y:hidden;border-width:1px; 
        border-style:solid; border-color:#ddd;  }
.bmshow td{padding-left:4px; padding-right:4px; width:84px; height:139px;line-height:25px; text-align:center; padding-top:10px;}
.bmshow td .bzsmallimg{ display:block; border:1px solid #dfdfdf; height:112px;}
.bmshow td .bzsmallimgh{ border:2px solid #05762f; display:block; height:110px  }
.bmshow td .bzsmallimg:hover{ border:2px solid #05762f; display:block; height:110px ; }
.bmshow td .bzsmallimg img{ width:80px; height:110px;}
.bmshow td .bzsmallimgh img{ width:80px; height:110px;}
.tjbm{ margin-left:5px;}
.tjbm a{ display:block;width:80px; height:112px; border:1px solid #dfdfdf;}
.tjbm a:hover{display:block;width:80px; height:112px; border:1px solid #05762f;}
.tjbm img{width:80px; height:112px;  }

.bznamedhd{margin-top:120px;  height:28px; line-height:28px;      font-size:13px; color:#02270e}
.bznamedh{  height:40px;overflow:hidden; line-height:40px;color:#555; }
.bznamedh a{color:#555;}
.dhtbx{ line-height: 18px;width: 498px;color: #AAA; border-style:solid; 
        border-right-style: none;vertical-align: middle;height: 25px;
        border-width:1px;
        }
.dhemail{ color:#FFFFFF; font-size:13px;}
.dhemail a{ color:#FFFFFF;}
.indexml{ width:377px; height:auto; float:left; padding-right:10px;}
.indexmnews{ height:auto}
.indexmnewsdh{background-image:url('lanmubg.jpg'); height:25px; font-size:13px; color:#FFFFFF; line-height:25px; font-weight:600}
.indexnbox{border:1px solid #d4d4d4; height:580px;  border-top:none;}
.indexnews { font-family:微软雅黑;  width:380px; height:580px;overflow:auto;overflow-x:hidden;  }
.indexnews li{ line-height:30px; height:30px; background:url(li.jpg) no-repeat left center;  padding-left:12px; font-size:12px;  }
.indexnews li a { color:#454545; height:30px; width:290px;white-space: nowrap; text-overflow:ellipsis; overflow:hidden; display:inline-block;*zoom:1;*display:inline;}
.indexnews li a:hover{ color:#d92735}
.indexnewss {}
.indexnewss li{ line-height:35px; background:url(li.jpg) no-repeat left center; border-bottom:1px dotted #cccccc;  padding-left:12px; font-size:12px;  }
.pdfread{text-align: center; height:47px; padding:1px; margin-bottom:10px; overflow:hidden;}

.indexmr{ width:230px; height:auto; float:left;}
.rightdh{ background:url('lanmubg.jpg'); height:27px;line-height:25px; border-bottom:none; font-weight:bold;  color:Black; font-size:13px;}
.rightdiv{border:1px solid #d4d4d4; height:122px;}
.maincontent{ padding:10px; border:1px solid #d4d4d4}
.fontshezhi{ border-style: solid;border-width: 1px;border-color: rgb(224, 229, 233);height:33px; color:#434343;}
.fontshezhi a{ color:#434343;vertical-align: middle;}
.fontshezhi table td{ text-align:center; vertical-align:middle; font-size:13px;}
.lyintitle{ padding-top:15px;font-size: 16px;}

.ltitle{color:#000000;padding-top:15px;padding-bottom:10px;}
.lsubtitle{ text-align:left; font-size:14px; font-weight:normal}
.tit{height:auto;line-height:35px;padding-top:5px;margin-bottom:15px;  text-align:center;}
.cons{line-height:28px;}
.cons p{ padding-top:7px; padding-bottom:7px;}
.cons img{padding-top:5px;padding-bottom:5px;}
.consinimg{  }
.consinimg img{ padding-bottom:0px;}
.tpsm{ font-size:12px; text-align:center;}
#pageChangeEffect
{
	left:49%;
	margin-left:-550px!important;
	margin-left:-550px;
	POSITION: absolute;
	z-index:100;
}
.papercon{}
.papercon p{ text-indent: 2em;}
.singleimg{}
.sinimgs{ text-align:center;}
.singimgt{text-align:center; line-height:22px; font-size:14px;width: 450px;margin: 0 auto;  }
.yqlj img{display: block;height:40px;width:192px;border-width:0px; padding:1px 2px 1px 2px; vertical-align:middle; border:1px solid Gray; margin-top:5px; margin-left:5px;}
.bzimgs{ padding-top:25px; padding-left:30px; padding-right:30px;}
.bzimgs li{ float:left; padding-top:5px; border:1px solid #818384; width:120px; height:185px; line-height:18px; text-align:center;  margin-left:6px; margin-right:6px; }


.banmianming{height:auto; margin-left:5px; font-size:13px; font-weight:900;line-height: 30px; margin-top:5px;width: 355px;background-color: #EEE;}
.banmianul{ padding-left:20px;width: 340px;}
.banmianul a{ font-size:13px; }


.LW_auto_parent{width:100%;position:relative;height:75%;width:100%;margin: 0 auto;}
     .LW_image_text{margin-left:50px; font-size:16px; font-family:"微软雅黑"; height:80px; line-height:40px;display:block;}
    .LW_atuo_divtext{position: absolute;left:0px;opacity:0.2;filter:alpha(opacity=20);background-color:Black;
		color:White;text-align:center;overflow:hidden; width:830px;height:40px; line-height:40px; top:459px;}
    .LW_auto_divrun{position: relative;width:100%;height:100%;}
    .LW_auto_divrun img{vertical-align:bottom; margin:0 auto;}
    .LW_auto_divrun a{width:100%;height:100%;display:inline-block;text-align: center;}
    
    .LW_auto_divpic{overflow:hidden;white-space:nowrap;position:relative;width:100%;height:100%;margin: 0 auto;}
    
    .LW_auto_divleft{position: absolute;left:0px;top:0px;font-family: 宋体;color:blue;text-align:center;line-height:500%;height:100%;width:50px;font-size:85px;outline:none; }
	.LW_auto_divleft:hover{color:#8A8787 ;opacity:1;filter:alpha(opacity=20);cursor:pointer;}
	
	.LW_auto_divright{ position: absolute;right:0px;top:0px;font-family: 宋体;color:blue;text-align:center;line-height:500%;height:100%;width:50px;font-size:85px;outline:none; }
	.LW_auto_divright:hover{ color:#8A8787 ;opacity:1;filter:alpha(opacity=20);cursor:pointer;}
	.LW_auto_numberselect{ background-color:#f5f5f5;color:White;width:100%; height:135px;position:relative;}
	
	.LW_auto_li{opacity:0.4;filter:alpha(opacity=50);width:160px;height:115px;line-height:65px;cursor:pointer; margin-top:2px;}
	.LW_auto_li img{ width:160px; height:115px;}
	.LW_auto_lion{opacity:1;filter:alpha(opacity=100); border:2px solid #FFFFFF;}
	.LW_auto_numberselect ul{ height:120px; list-style:none;margin:0px;display:inline-block;overflow:hidden; width:100%; margin:2px; padding-top:5px; padding-bottom:5px; position:relative;}
	.LW_auto_numberselect li{border-style:solid;width:160px;text-align:center; border-color:#f6f6f6; display:inline;float:left;border-width: 2px;margin-left: 1px;}
	.LW_auto_numberselect li:hover{background-color:White;filter:alpha(opacity=100);opacity:1;}
	.LW_auto_numberselect div{height:115px; width:160px;}